CVE-2019-1003050 log

Source
Severity Medium
Remote Yes
Type Cross-site scripting
Description
The f:validateButton form control for the Jenkins UI did not properly escape job URLs. This resulted in a cross-site scripting (XSS) vulnerability exploitable by users with the ability to control job names.
Group Package Affected Fixed Severity Status Ticket
AVG-948 jenkins 2.171-1 2.172-1 Medium Fixed
Date Advisory Group Package Severity Description
11 Apr 2019 ASA-201904-7 AVG-948 jenkins Medium multiple issues
References
https://jenkins.io/security/advisory/2019-04-10/